import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function list(query) {
  return request({
    url: '/ai/sample/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function getSample(id) {
  return request({
    url: '/ai/sample/getInfo/' + id,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function addSample(data) {
  return request({
    url: '/ai/sample/add',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function updateSample(data) {
  return request({
    url: '/ai/sample/update',
    method: 'post',
    data: data
  })
}

// 删除【请填写功能名称】
export function delSample(id) {
  return request({
    url: '/ai/sample/delete/' + id,
    method: 'post'
  })
}



